<?xml version="1.0" encoding="UTF-8"?>
<project name="Java Standard EL Functions">
  <body>
    <menu name="ドキュメント">
      <item name="クイックスタート" href="quickstart.html" />
      <item name="リリースノート" href="release.html" />
    </menu>
    <menu ref="reports" />
  </body>
</project>